body {    
    font-size:0.9em;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    background: none repeat scroll 0 0 #013865;
}

h1 {
  font-size: 120%;
  font-weight: bold;  
}

h2 {
  font-size: 1em;
  font-weight: bold;  
}
  
p {
  font-size:1em;
}

/* Used for tables */
.normal { background-color: #ffffff }
.highlight { background-color: #ffdcb9 }


div {
  border: 0px solid black;
}

div#container{
  position: relative;
  display: table;
  background: white;
  width: 750px;  
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  margin: 0 auto;  
  text-align: left;
}  

div#header {
  padding: 5px 15px;
  border: 0px solid black;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  
}
div#header p {
	font-size: .7em;
}
div#main #summary {
	font-size: .9em;
	margin-right: 10px;
}
div#main #summary img {
	float: right;
	margin-left: 10px;	
	border: 1px solid black;
  margin-bottom: 10px;
}	

div#nav {
  width: 120px;
  padding: 0px;
  margin-top: 0px;
  float: left;
  border: 0px solid red;    
  font-size:0.7em;    
}

div#nav ul {  
  margin-left: 5px;
  list-style-type: none;
  padding-left: 0px;  
}

div#nav li {
  line-height: 1.5em;
  list-style-position: outside;  
  list-style-type: none;
  
}
.nav:link { font-weight : bold; text-decoration : none; color : #013865;  } 
.nav:visited { font-weight : bold; text-decoration : none; color : #013865 ;   } 
.nav:hover { color : red;  text-decoration: underline;  }	
	
div#nav #tree_controls{
	margin-left: 10px;
}

A:link { font-weight : normal; text-decoration : none; color : #013865;  } 
A:visited { font-weight : normal	; text-decoration : none; color : #013865 ;   } 
A:hover { color : red;  text-decoration: underline;  }	
	

div#main {
  float: left;  
  width: 620px;
  margin-top: 1px;  
  padding: 0px;
  text-align: left;   
  border: 0px solid yellow;
  font-weight: normal;
  font-size:0.8em;   
}

div#main .browse{
  border: 1px solid black;
  width: 605px;
  font-weight: normal;
  font-size: 1em;
  text-align: left;
  border-collapse: collapse;    
}  


div#main .browse thead{
  background-color: #013865;
  color: #ffffff;
  font-weight: bold;

}
div#main .browse td{
  padding-left: 10px;
  border-bottom: 1px solid silver;  
  margin: 0px;
  padding-bottom: 2px;
  padding-top: 2px;
  padding-left: 5px;
  padding-right: 5px;
} 

div#main .browse .delete{
  width: 30px;  
}


div#main .browse .icon:link { font-size: 1.1em; text-decoration : none; color : black;  } 
div#main .browse .icon:visited { font-size: 1.1em;  text-decoration : none; color : black ;   } 
div#main .browse .icon:hover { color : red;  text-decoration: none;  }	

div#main .browse select{
	border: 1px solid silver;
	font-size: 0.8em;
}

div#main .browse #featured{
	text-align: center;
}	

div#main .browse .inactive{
  color: silver;
}

div#main .pagination{  
  font-weight: normal;
  font-size: 0.8em;
  padding-bottom:10px;
}

div#footer {  
  padding-left: 0px;  
  padding-right: 0px;
  padding-top: 5px;
  padding-bottom: 5px;  
  border-top: 2px solid #000000;
  clear:both;
  position: absolute;
  width: 750px;   
  bottom: 0px;
}
div#footer p{
  font-size: 0.7em;
  padding-left: 15px;  
  padding-right: 15px;
}

label{
  float: left;
  width: 120px;
  font-weight: normal;
  text-align: right;	
  margin-right: 10px;
  font-size:100%;
  border: 0px solid black;
}

#hotlinks label{
	width: 200px;
}	


div#main fieldset input, textarea, select{
  margin-bottom: 5px;
  border: 1px solid black;
}

div#main .checkbox{
  margin-bottom: 5px;
  border: 0px solid black;
}



div#main fieldset ul{
  list-style-type: none; 
  float:left;
}

div#main fieldset li{
  display: block; 
}





div#main .std{
	width: 250px;
}
div#main .wide{
	width: 445px;
}
div#main .short{
	width: 50px;
}

div#main textarea{
  width: 300px;
  height: 150px;
}

div#main  .description{
  width: 445px;
  height: 80px;
  border: 1px solid black;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
}

div#main .boxes{
  width: 1em;
}

div#main .button{
  margin-left: 5px;
  margin-top: 5px;
  width: 90px;	
  float: right;
  cursor:hand;
  /*padding-left:130px;*/
}

div#main  #delete{
  border: 1px solid black;
  float: left;   
}

div#main .button:hover{
  background-color: #ffff80;
}

div#main fieldset{
  border: 0px solid black;
}

br{
  clear: left;
}
.error{
  margin-left: 135px;
  color: red;
  font-weight: bold;
}  

div#main .html_editor{
	width: 445px;
	height: 450px;
  border: 1px solid black;
}	


div#main .button_pannel{
  border: 0px solid blue;  
  margin-bottom:10px;
  float: left;
  position: relative;
  left: 130px;
  width: 445px;
}


div#main #story_buttons{
  left: 0px; 
  width: 575px;
}  
div#main #delete_thumbnail,div#main #make_default_alt_text{
  float: left; 
  width:150px;
}

div#main .filter{
  border: 0px solid blue;
  font-size: 0.9em;  
}


div#main .filter ul{
	border: 0px solid pink;
  list-style-type: none; 
}

div#main .filter li{
  display: inline; 
}

div#main tr{
  height: 10px;  
}

div#main .filter input{  
  font-size: 1em;
}

div#main .filter select{  
  font-size: 1em;

}

div#main .edit_icon{
  text-align: right;
  width: 15px;
}

div#main .edit_icon img{
  border: 0px;
}

div#main .add_new{  
  height: 20px;
  margin-top:10px;
  margin-right:10px;  
  text-align: right;
  border: 0px solid black;
} 


div#main #tabs{
  text-align: right;
  border-bottom: 1px solid black;  
  margin-bottom: 10px;
  margin-right: 10px;
 }
 
 div#main #tabs input{
   border-top: 1px solid #000000;
   border-left: 1px solid #000000;
   border-right: 1px solid #000000;
   border-bottom: 0px solid #000000;
   background-color: #e2e2e2;
   color: #000000;
 }

 div#main  #tabs input:hover, selected{
  background-color: #6699cc;
  color: white;
 }

#main #control_panel{
  background-repeat: no-repeat; 
  background-position: top right;
  height: 700px;
  margin-top:10px;
  margin-right:10px;
  margin-left:10px;
}

#main .column{
  border: 0px solid blue; 
  float:left; 
  width:250px;
}


#main #gallery input, select{
  margin-bottom: 5px;
  border: 1px solid black;
}

#main #gallery  .thumbnail{
  float:left;
  margin-right: 10px;
  border: 1px solid silver;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 5px; 
  font-size: .9em;  
}

#main #gallery select{
	font-size: .9em;
}	
#main #gallery img{
  float:left;
  border: 1px solid black;  
}

#main #gallery .controls{
  float:left;  
  border: 0px solid pink; 
}
#main #gallery table.controls{
  font-size: 1em;
  text-align: left;       
}

#main  #gallery #add_media{
  position: relative; 
  left: 405px; 
  width:100px; 
  border: 0px solid blue; 
  margin:0px; 
  padding: 0px;
}

#main  #delete_box{
  width: 400px; 
  margin-top:20px;
}
#main   #delete_box #icon{
  float:right;
}

#main #flasher{
  margin-left: 130px;
}

#main #available .escort{
  border: 1px solid black; 
  width: 120px;
  height: 20px;
  text-align: center;
  float: left;  
  margin-right: 5px;
  margin-bottom: 5px;
  cursor:hand;
}

.active { background:yellow; }
.notactive { background:none;  }

#main #diary p{
  font-size: 0.9em;
  width: 100%;
}

#main #diary #about{
  font-size: 0.9em;
  font-style: italic;
}

#main #diary img{
  float: right;
  margin-left: 10px;
  margin-right: 5px;
}

#main #diary table{
  font-size: 0.9em;
  width: 100%;
}
#main #diary th{
  background-color: #013865;
  color: white;
  text-align: left;
}

#main #diary  #today{
  font-weight: bold;
}


#main #diary .period{  
  width: 100px;
}

#main #diary .date{  
  border: 1px solid #013865;
  cursor: pointer;
}


#main #diary #navigator{
  font-size: 0.9em;
  float: right;
  margin-right: 5px;
}

#main #diary .button_pannel{
	left: 0px;
	width: 620px;
}

#main #image_sizing{
  font-size: 1em;
}

#main #image_sizing #type{
  width: 80px;
}

#main #system_msg{
  margin-right: 5px;
  margin-bottom: 20px;
}

#main #meta_defaults{
	position: relative; 
  left: 130px; 
}

#main #fact_lookups ul{	
	margin-left: 130px;
	padding: 0px;
}	
  
#main #fact_lookups #delete_button{
	border: 1px solid black;
	margin-left: 130px;	
}  

#main fieldset .fact_lookup{	
	color: grey;
}  

#main fieldset  .rates{
	margin-left: 130px;	
}
#main fieldset td,th{
	font-size: 0.8em;	
}

#main fieldset #apply_rate_pack{
  margin-left: 130px;
}  

div#main #frontpage {
	padding-left: 120px;	
}	
	
div#main #frontpage .girl{
	border: 1px solid black;
	width: 150px;
	height: 280px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;	
}  

div#main #frontpage .girl .save_girl{
	height: 20px;
	width: 60px;
	font-size:0.9em;
	padding: 0px;
	margin: 0px;
	margin-left: 80px;
	margin-bottom: 10px;
	margin-top: 0px;
	background-color: white;
}

div#main #frontpage select { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	border: #000000; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

div#main #frontpage .girl img{
  border: 1px solid black;
  margin-top: 5px;
  max-height: 150px;
}

div#main #frontpage select{
  border: 1px solid black;
}

div#main #frontpage textarea{
  height: 50px;
  width: 130px;
  font-size:0.8em;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  margin-bottom: 0px;
  margin-left: 10px;
}  

div#main #login{
  margin-left: 50px;
}  

div#main #reports .review	{
	border: 1px solid silver;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-left: 10px;
	margin-right: 10px;
}

div#main #reports .review table{
	margin-left: 20px;
	margin-right: 20px;
}	
	
div#main #reports .review table td{
 font-size:0.8em;  
}

div#main #reports .review li{
	margin-top: 10px;
}

div#main #gotd ul, div#main #gotm ul{
  list-style: none;
  margin-left: 0;  
}

div#main #gotm ul{
  padding-left: 0;
}

div#main #gotd ul .girl_list, div#main #gotd ul textarea,  #gotm ul .girl_list, div#main #gotm ul textarea{
  float:left;
  width: 260px;
}

div#main #gotd ul img, div#main #gotm ul img{
  float:right;
  margin-bottom: 5px;
  max-height: 126px;  
}

div#main #gotd ul textarea{
  height: 123px;
  font-size:0.8em;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  float: left;  
}

div#main #gotm ul textarea{
  height: 283px;
  width: 520px;
  font-size:1em;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  float: left;    
}



div#main #gotd ul .date, div#main #gotm ul .date{
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 0.5em;
}

div#main #gotd ul li{
  clear: both;
  width: 450px;
  padding: 5px;
  float:left;
}

  
div#main #gotd ul li.today{
  background-color: #ffdcb9;
}

div#main #gotd hr, div#main #gotm hr{
  clear: both;
  color: silver;
  background-color: silver;
  height: 1px;
  margin-left: 30px;
  margin-right: 30px;
}


div#main #reviews table{
  margin-left: 5em;
}
div#main #reviews td{
  font-size: 0.8em;
  text-align: left;
  width: 50px;
}

div#main #reviews th{
  text-align: left;
}

div#main .report_icon{
  float: right;
  width: 80px;
}

.note{
  margin-left: 130px;
}

.filter .col{ 
  width: 265px  ;
  float:left; 
  border: 0px solid pink;
}
.filter #submit{  
  margin-top: 5px;
  width: 100px;
  float:right;
}

.filter div.cadvanced{
   margin-left: 40px;
   margin-bottom: 5px;
   margin-top: 5px;
}
.filter div.advanced{
  border: 3px double black;
  margin-left: 40px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding-top: 2px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
}

.filter label{
  width: 100px;
}
.filter .fld{
  border: 1px solid black;
  margin-bottom: 3px;
  width: 120px;  
}
.filter #reset_advanced{
  float:right;
}

.filter ul{
  margin-top: 0;    
  margin-bottom: 0;    
}

.filter .col h1{
  font-size: 1em;
  margin-left: 30px;
  margin-bottom: 5px;
  background-color: #013865;
  color: white;
  padding-top:2px;
  padding-bottom:2px;
  padding-left:2px;
}

.filter .col #freetext{
  width: 200px;
  height: 95px;
  float:right;
  font-size:1em;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

 .html_tabs_wrapper{
    margin-left: 130px;        
  }
  .html_tabs_wrapper .html_tabs{    
    text-align: right;
    width: 445px;    
  }  
  .html_tabs_wrapper .html_tabs a{        
    margin-left: 5px;
    font-size: 0.8em;
    background-color: silver;
    padding-left:5px;
    padding-right:5px;
    padding-top:3px;
    padding-bottom:0px;
    color: black;
  }  
      
  .html_tabs_wrapper .html_tabs a:hover{
    background-color: #6699cc;
    color: white;
  }
  
  .edit_gallery_button{
    height: 16px;
    font-size: 1em;
  }
  
  
#image_container{
  border: 1px solid black;
  text-align: center;
  margin-top:10px;
  padding:10px;
  background: silver;
}

#image_container img{
  border: 2px dotted black;
  
}

#image-edit-select{
  width: 30px; 
  float:left;  
  display:inline-block;
}  

#image-edit-msg{
  float:left;  
}  